const CMD = {}
// 获取黑岩充值模板列表
CMD.get_recharge_template = function(book_id,call_back){
    let create_heiyan_book_link = require('./create_heiyan_book_link')
    create_heiyan_book_link.get_recharge_template(book_id,call_back)
}

module.exports = CMD;